[Previous] [Next] [Contents]

## `TYP::IsPart` -- tests whether the argument is a partition

#### Call(s)

`TYP::IsPart(expr)`

#### Parameters

`expr` | - | any expression

#### Introduction

The `TYP::IsPart` function tests whether `expr` is a partition that is a list of positive integers in non-increasing order.

#### Example 1

    >> muEC::TYP::IsPart( [1,2] );

                                       FALSE

    >> muEC::TYP::IsPart( [3,2,2,1] );

                                       TRUE

#### Related Functions

`IsSkewDiag`, `IsSkewPart`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package